Article ID: 7002, created on Dec 11, 2009, last review on Jun 10, 2015

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 12.0 for Windows


What versions of the APS Standard are currently supported by Plesk?


Plesk 9.x supports applications packaged according to the APS Standard 1.0 only.

APS Standard 1.2 is supported since Plesk 10.3 (including Plesk 12) ** Licensing Aspect ** URL Mapping

APS 2.0 is not supported by Plesk 12.

The following resources describe APS 1.2 features compatibility with Plesk 12:

APS Version 1.2 Format Specification, chapter 8

Integrating Applications with Plesk via APS 1.x, chapter 8

Search Words

APS compartibility


Plesk APS

APS features

Plesk supports a subset of APS 1.2 functionality

a914db3fdc7a53ddcfd1b2db8f5a1b9c 49bd80ecbd43d333682703dec2587b0e 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 ed7be2b984f9c27de1d2dc349dc19c6d 85a92ca67f2200d36506862eaa6ed6b8 a766cea0c28e23e978fa78ef81918ab8 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF